/*!
 * \file Chap_9.h
 *
 * \author FTDI
 * \date 20120114
 *
 * Copyright  2011 Future Technology Devices International Limited
 * Company Confidential
 *
 * Project: FT12x
 * Module: LPC1114-FT12x Eval
 *
 * Rivision History:
 * 0.1 - initial version
 */

#ifndef __CHAP_9_H__
#define __CHAP_9_H__

/*
   *************************************************************************
   // USB Protocol Layer
   *************************************************************************
*/

/*
   *************************************************************************
   // USB standard device requests
   *************************************************************************
*/
void get_status(void);
void clear_feature(void);
void set_feature(void);
void set_address(void);
void get_descriptor(void);
void get_configuration(void);
void set_configuration(void);
void get_interface(void);
void set_interface(void);
void reserved(void);

#endif
